@charset "utf-8";

/* CSS Document */



#contentsLoader {

	position:fixed;

	left:0px;

	top:0px;

	width:100%;

	height:100%;

	z-index:3000;

}



#contentsLoaderBG {

	position:fixed;

	left:0px;

	top:0px;

	

	position:absolute;

	width:100%;

	height:100%;

	

	background:#FFF;

	opacity: 0.9;

	-moz-opacity: 0.9;

	filter: alpha(opacity=90);

}



#contentsLoadingImageArea {

	position:absolute;

	left:50%;

	top:50%;

	

	width:428px;

	margin-left:-82px;

	

	height:200px;

	margin-top:-100px;

	

	overflow:hidden;

}



#contentsLoadingImage {

	width:233px;

	height:160px;

	margin:0px auto;

	z-index: 1;

	position: relative;

}



#contentsLoadingText {

	width:90px;

	height:12px;

	margin:0px auto;

	margin-top:27px;

	z-index: 1;

	position: relative;

}



/*index */

#indexLoaderBG {

	position:fixed;

	left:0px;

	top:0px;

	

	position:absolute;

	width:100%;

	height:100%;

	

	background:#FFF;

}



#indexLoadingImageArea {

	position:absolute;

	left:50%;

	top:50%;

	

	width:428px;

	margin-left:-214px;

	

	height:200px;

	margin-top:-100px;

	

	overflow:hidden;

}



#indexLoadingText {

	width:90px;

	height:12px;

	margin-top:-6px;

	margin-left:-45px;

	z-index: 1;

	position: absolute;

	top:50%;

	left:50%;

}